@charset "UTF-8";

.tetra1 img{
	display:block;
	position: absolute;
	top: 0px;
    left: 36px;
}

.tetra2-6 img{
	display:block;
	position: absolute;
	top: 0px;
    left: 36px;
}


.tetra7 img{
	display:block;
	position: absolute;
	top: 368px;
    left: 669px;
}

.tetra8 img{
	display:block;
	position: absolute;
	top: 0px;
    left: 302px;
}

.button{
    display:block ;
	background-image:url("img/button/button-atumeru.png");
	background-repeat:no-repeat;
	list-style:none;
	width:185px;
	height:186px;
	position: absolute;
    top: 600px;
    left: 1200px; 
}
